\documentclass{myClass}
\usepackage[style=numeric-comp]{biblatex}
\addbibresource{Mendeley.bib}


% Custom commands
\renewcommand{\author}{\textsc{Marvin van Aalst}}%
\newcommand{\supervisor}{\textsc{Prof. Dr. Oliver Ebenh\"oh}}%
\newcommand{\thesistitle}{Isotope-labelled modeling of the Calvin-Benson-Bassham cycle}
\newcommand{\modelbase}{\texttt{modelbase}}%
\newcommand{\mbm}{\texttt{modelbase mini}}%

%\usepackage{tgadventor}
%\renewcommand*\familydefault{\sfdefault}

\usepackage{arev}
%\usepackage{lxfonts}
\usepackage[T1]{fontenc}

%\usepackage{mathtools} % Split fraction

\usepackage[english]{babel} %correct hyphenation

\usepackage{longtable}

\usepackage{minted}
\setmintedinline{breaklines} % allows line breaks inside an inline minted environment
\usepackage{microtype}
\usepackage{amsmath}
\allowdisplaybreaks % allows amsmath page breaks
\usepackage[version=4]{mhchem}

\usepackage[onehalfspacing]{setspace} %  1.5 Zeilenabstand

\usepackage[font=small,labelfont=bf]{caption} % Bolds Caption type and decreases caption font size

% keep images in sections
\usepackage[section]{placeins}

% Format headers
\usepackage{titlesec}

\newcommand{\hsp}{\hspace{20pt}}
\titleformat{\chapter}[hang]{\Huge\bfseries}{\thechapter\hsp\textcolor{black}{|}\hsp}{0pt}{\Huge\bfseries}
\titlespacing*{\chapter}{0pt}{0pt}{30pt}


% Internal hyperlinks
\usepackage[bookmarks=true,
			colorlinks=true,
			linkcolor=black,
			urlcolor=black,
			citecolor=black,
			pdftex,
			bookmarks=true,
			linktocpage=true, % makes the page number as hyperlink in table of content
			hyperindex=true
			]{hyperref}
%\usepackage{hyperref}
%\usepackage{natbib}
\urlstyle{rm}
\usepackage[all]{hypcap}
\hypersetup{
	bookmarksnumbered,
	pdfstartview={FitH},
	citecolor={black},
	linkcolor={black},
	urlcolor={black},
	pdfpagemode={UseOutlines}
}


\begin{document}
\frontmatter 
\include{TitlePage}
\include{FrontPages}

\tableofcontents
\listoffigures
\listoftables


\mainmatter
\include{Chapters/01_Introduction}
\include{Chapters/02_MaterialAndMethods}
\include{Chapters/03_Model_Development}
\include{Chapters/04_Results}
\include{Chapters/05_Discussion}

\appendix
\include{Appendices/appendix}

\printbibliography
\end{document}